{% load static %}
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script> -->
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <link rel="stylesheet" href="{% static 'crazymix/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'crazymix/css/style.css' %}">
</head>
<title>Erreur 401</title>
<h1 class="text-center mt-5">Une erreur s'est produite</h1>
<div class="text-center">
    {{ exception }}
</div>
<div class="text-center mt-5">
    <a class="btn btn-primary text-center" href="{% url 'login' %}">Se connecter</a>
</div>
</head>
<body>

</body>
</html>